ncurses 5.9 - patch 20140118
[ncurses.git] / package / debian / compat
1 5